# FayePython
Python Client for the Faye Pub-Sub messaging server (http://faye.jcoglan.com/)

Supported transports: websocket

## Installation
```bash
pip install FayePython
```

## Usage
```python
import FayePython


faye = FayePython.Client('ws://www.example.com/')
faye.subscribes['/messages'] = print
faye.wsapp.run_forever()
```

## Dependencies
- websockets - https://github.com/aaugustin/websockets
