# -*- coding: utf-8 -*-
from setuptools import setup

package_dir = \
{'': '.'}

packages = \
['FayePython']

package_data = \
{'': ['*']}

install_requires = \
['websockets>=10.3,<11.0']

setup_kwargs = {
    'name': 'fayepython',
    'version': '0.1.0a0',
    'description': 'Python Client for the Faye Pub-Sub messaging server (http://faye.jcoglan.com/)',
    'long_description': "# FayePython\nPython Client for the Faye Pub-Sub messaging server (http://faye.jcoglan.com/)\n\nSupported transports: websocket\n\n## Installation\n```bash\npip install FayePython\n```\n\n## Usage\n```python\nimport FayePython\n\n\nfaye = FayePython.Client('ws://www.example.com/')\nfaye.subscribes['/messages'] = print\nfaye.wsapp.run_forever()\n```\n\n## Dependencies\n- websockets - https://github.com/aaugustin/websockets\n",
    'author': 'ren3104',
    'author_email': '2ren3104@gmail.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': 'https://github.com/ren3104/FayePython',
    'package_dir': package_dir,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.7,<4.0',
}


setup(**setup_kwargs)
